[ubuntu/focal-security] libssh 0.9.3-2ubuntu2.5 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Jan 22 12:59:54 UTC 2024


libssh (0.9.3-2ubuntu2.5) focal-security; urgency=medium

  * SECURITY UPDATE: code injection via ProxyCommand/ProxyJump hostname
    - debian/patches/CVE-2023-6004-*.patch: validate hostnames.
    - CVE-2023-6004
  * SECURITY UPDATE: DoS via incorrect return value checks
    - debian/patches/CVE-2023-6918-*.patch: check return values.
    - CVE-2023-6918

Date: 2024-01-11 13:13:10.821344+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/libssh/0.9.3-2ubuntu2.5
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list